NA

CVE-2019-7780

Vulnerability Summary

Adobe Acrobat and Adobe Reader could allow a remote malicious user to obtain sensitive information, caused by an out-of-bounds read. By persuading a victim to open a specially-crafted document, a remote attacker could exploit this vulnerability to obtain sensitive information.

Vulnerability Trend